import { TiniElement } from 'tinijs';
export declare class IconCalendarMonthFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-calendar-month-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
